/* 
  Localizable.strings for SPANISH(es)
*/


// window title
"DNP DS620 iSerial Tool" = "Herramientas de DNP DS620 iSerial";

// table column titles
"Manufacturer" = "Fabricante";
"Model" = "Modelo";
"USB Serial Number" = "Numero de serie de memoria USB";
"iSerial Enabled" = "iSerial Habilitado";
"USB Status" = "Estado de memoria iSerial";

// nsalert messages
"Please power-cycle the selected printer now to complete the process!" = "Por favor apague y encienda la impresora seleccionada para completar el proceso!";
"The Selected Printer is Unavailable. (Busy)" = "La impresora selecionada no esta disponible. (Ocupado)";


// usb bus status/reason
"USB Available" = "USB Disponible";
"USB Busy" = "USB Ocupado";
"Waiting for USB" = "USB en Espera";
"USB Open" = "USB Abierto";
